.gamecontainer {
	margin: 20px;
	margin: 20px;
	margin: 20px;
	background-color: white;
}

/* jonas wurstfinger */
.table > tbody > tr {
	height: 60px;
	vertical-align: middle;
	background-color: white;
}

/* game header */
.header {
	vertical-align: middle;
}
/*
.questionnumber {
	text-align: left;
	vertical-align: middle;
	color: gray;
}
*/
.questionnumber {
	position: relative;
	float: left;
	top: 0px;
	left: 20px;
	color: grey;
}
h1 {
	font-size: 46px;
	color: #009EE2 !important;
	margin-top: 10px;
}
h2 {
	font-size: 18px;
	color: #009EE2 !important;
}
.question {
	color: #009EE2;
	text-align: middle;
	vertical-align: middle;
	padding-top: 0px;
	padding-bottom: 50px;
}
.logo {
	text-align: left;
	vertical-align: middle;
}
/*
.logo {
	position: absolute;
	float: right;
	top: 0px;
	right: 0px;
	background-color: white;
}
*/

/* game body */
.body {
	background-color: white;
	text-align: center;
	color: #009EE2 !important;
}
.answer {
	background-color: white;
	text-align: center;
}
.answer-select a {
	background-color: #009EE2;
}
.answer-select a h2 {
	color: #ffffff !important;
}
.thumbnail {
	background-color: white;
	vertical-align: middle;
	border: 0px solid #000000;
}
a.thumbnail:hover, a.thumbnail:active, a.thumbnail:link, a.thumbnail:visited {
	color: black;
	text-decoration: none;
}

/* game footer */
.footer {
	background-color: white;
	vertical-align: middle;
}
/*
.score {
	text-align: left;
	vertical-align: middle;
}
*/
.score {
	position: relative;
	float: left;
	bottom: 0px;
	left: 0px;
}
/*
.weiterbuttondiv {
	text-align: right;
	vertical-align: middle;
}
*/
.weiterbuttondiv {
	background-color: white;
	border-color: white;
	
}

.btn-primary {
	background-color: #009EE2 !important;
	border-color: white !important;
}

.btn-default {
	background-color: #009EE2 !important;
	border-color: white !important;
	color: white !important;
}


/* von jonas hinzugefuegt */
html {
	background-color: white;
	color: white !important;
}

body {
	background-color: white;
	color: #009EE2 !important;
	font-family: arial;
}
.container-fluid {
	background-color: white;
}

form {
	position: relative;
	align: center;
}

label {
	background-color: white;
	color: #009EE2 !important;
}

.jumbotron {
	background-color: white;
	color: #009EE2 !important;
	padding: 0px;
	margin-bottom: 0px;
}

.navbar-default {
	background-color: white;
	color: #009EE2 !important;
	border-color: black;
}
a {
	color: #009EE2 !important;
}

.form-group {
	padding: 0px;
	margin-bottom: 5px;
}

.container {
	z-index: 1009;
}

.checkbox label {
	font-size: 8pt;
}

#thanks {
	font-size: 32pt;
}
